
Infrastructure - Task #1317

Story # 1313 (Closed): Add support for data resolution to d1_client_r

Modify libclient_java to use DataPackage

2011-02-09 09:06 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-02-09 23:03 - Matthew Jones

- Status changed from New to In Progress

#2 - 2011-02-21 05:34 - Matthew Jones

- Category set to d1_libclient_java

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Java libclient now has D1Object class that handles CN resolution, and DataPackage class that uses D1Object.  Closing as complete for this design

phase -- new stories will be added as the data package design evolves.

#3 - 2011-02-21 05:34 - Matthew Jones

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0
